.main{
display:flex;
flex-wrap:wrap;
flex-direction:row;
align-content: flex-start;
//justify-content:space-between;
}

.infobox{
border:2px solid black;
margin:2px;
margin-top:6px;
box-shadow: 0 0 3px 1px #000000, inset 0 0 0px 0px #000000;
border-radius: 5px;
font-size:105%;
padding:5px;
text-decoration:none;
}

#infobox1 .infobox{
width:942px;
}

#infobox4, #infobox3, #infobox2{
padding-right:0;
}

#infobox2 .infobox{
width:460px;
margin-right:6px;
}


#infobox3 .infobox{
width:300px;
margin-right:5px;
}

#infobox4 .infobox{
width:219px;
margin-right:6px;
}


.infobox:hover{
 box-shadow: 0 0 0px 0px #000000, inset 0 0 3px 1px #000000; 
}

#infobox1 .infobox:first-child
#infobox2 .infobox:first-child, #infobox2 .infobox:nth-child(2),
#infobox3 .infobox:first-child, #infobox3 .infobox:nth-child(2), #infobox3 .infobox:nth-child(3),
#infobox4 .infobox:first-child, #infobox4 .infobox:nth-child(2), #infobox4 .infobox:nth-child(3),  #infobox4 .infobox:nth-child(4){
margin-top:2px;
}

.infobox img{
float:right;
border:1px solid black;
}

.name{
font-weight:bold;
margin-bottom:5px;
}

.name img{
height:85px;
}




